Comment 3 for bug 78568

Luka Renko (lure) wrote :

This is what ubuntu-restricted-extras depends on:
  Depends: gstreamer0.10-plugins-ugly
  Depends: gstreamer0.10-plugins-ugly-multiverse
  Depends: msttcorefonts
  Depends: flashplugin-nonfree
  Depends: sun-java6-plugin